APIs / Instagram / User Basic

Instagram: User Basic

User Basic from Instagram as JSON. 1 credit per successful call.

GET /v1/instagram/user-basicNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
user_idstringRequiredUp to 30 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/instagram/user-basic?user_id=787132" \
  -H "X-API-Key: $API_KEY"